Bug 706337

Summary: [abrt] yelp-3.0.2-3.fc15: yelp_storage_update: Process /usr/bin/yelp was killed by signal 11 (SIGSEGV)
Product: [Fedora] Fedora Reporter: Niki Guldbrand <niki.guldbrand>
Component: yelpAssignee: Matthew Barnes <mbarnes>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 15CC: bobgus, mbarnes, shaunm
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Unspecified   
Whiteboard: abrt_hash:05eb36e4d5c52e574e49bacba96afedd22417e0a
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-08-07 13:04:15 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Attachments:
Description Flags
File: maps
none
File: backtrace none

Description Niki Guldbrand 2011-05-20 03:17:29 EDT
abrt version: 2.0.1
architecture:   x86_64
cmdline:        yelp
comment:        started yelp, searched for "kickstart" and it crashed, don't remember if i hit enter before/when it happened.
component:      yelp
crash_function: yelp_storage_update
executable:     /usr/bin/yelp
kernel:         2.6.38.6-26.rc1.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        yelp-3.0.2-3.fc15
rating:         4
reason:         Process /usr/bin/yelp was killed by signal 11 (SIGSEGV)
time:           Wed May 18 06:04:38 2011
uid:            500
username:       niki

backtrace:      Text file, 27472 bytes
maps:           Text file, 42171 bytes

build_ids:
:f65baade131f67f424c4167cb2f046cb63a96c01
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:8cede5af45337d2a84a3cce688aba954dcbf893e
:d0c6e13f00a20952a72a945c929efb175fd760e3
:9cd020ec2107c08febe2c8fcabd158212c207854
:0b1f69c75c16ae2ee963cec0721f0e67e2b0f630
:03604334281bb0fd8ccfea12e1b44c068c1a5a1f
:21ad5b8ca30ad4dbb2190cfd19b03c69958ad013
:5dddbb646db3ca0f93a9848c66c8a6dd1b335466
:aaf62304b0fc10611d35b4f56005479d4c58868d
:cdd87cfe38115dcd04c1503689de2a4f5913d6ef
:2b164a1bcbd06187852a2a3b4da46d129841bbee
:8f67031b50aa96f0a6ae7c89efed129297831c5d
:bb12133ef3ea4be2432983db3514ec4720f0487c
:239f26a0488018c1231cc31de9e7b2819e3693b4
:2f709c0d80b7741b678d35892b3ffacecc03d50c
:91689252818532ec13597b6528d38be93b2706c4
:d14bdf6ee27c810383edb0f8aa0e57daadbb6887
:f6320d3a9d2dccb9d48d2bf7e87b335f336e4123
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:0583b268fad623983bef2d16a323bda267bf4dd2
:d454b6473bc310c5639900dd4e913d802cf3e42e
:c08ee75747f49663df26be3e321cb24fbf70a426
:a72a4ed2b8cedfd9b314e2a46a7e2e2ddef39bcc
:e10b92bc851cfeb7fae30227813f5dc4aeda7d17
:6162aef2617fc89176e1bda96ef3cdefc54fa19d
:3af569c11e13478255f585bc1eb3d0ca1541ba3e
:ee2e9edde7fe91da3975e2fd2327293641f5b71b
:189c7475c0490584f314acd7377d00adc0fc2b1a
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:475ee088755895afc66a8ce42a95329f19656eb8
:48aea888319e1848137073c9cbde54a4c2a731c9
:14289e455ffb1ff9aac615d4de025bb5703051a6
:15c1dd77d9ea5be2ed05ecc673fb92583c140f33
:a7158bee1dfaecfbd81d16bc6b31b082b0d5244a
:5e9f9b1088769d17091809b0cba159ea5ac8e283
:415dd94df0672c555dd4b2a4ef9dbf530694c82c
:f277cf8af7532168ab476e5f7bddaa44e74ff642
:e6fade8ee20ca7f5d200b153db3efddf409bb7fb
:75e8336c46560f14c7489c882f323ddcce9f0124
:9b3af3c4e04ceb5aaa350786fd48189771cc5d0c
:a7dd5554a8d372b880c6e5ea378a611e7b691e3b
:886e076a93ae3bc92fb15c6e575d3ed17259d687
:a7502128c953612aec7f3a271065a5b61456f562
:0ba387de3cd9e46c43bef81e2b26bd8d4eea042d
:3e87da6c0907f001a173d4a13e2c55070ff76b83
:31ced6922dfbbf2c78cdd993d2a66c7320e3041a
:161d5a443b9a54d9a478d1094c1503f13be98948
:1c6a95451ee19617be5abea3d121f0226d21ddda
:3997a1bf764748eeca6107c5604d3516c0fb7a1e
:13ff10a075f084abf260b9dd96618c1037ba3d75
:bff42965b5cdcb7004a4abfdcd264d254a59046b
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:46caf50b7b8405049cc76b9d88092acce249ec89
:585e18f56063dab8934660820f0c63765c6c1a1f
:cc93506ccdbc7953fb2f1f3eeb4aecc067dfa1c0
:0911ea7c180d733724f89037b8e8a34e64024aec
:544eb865267266a3a113846a945482a0040a8134
:e5f626726497a81807681ed0088dbce6d6a1f17b
:5d363f921f4545ef2e76fa9405d096745d4177fd
:9ef41f9ca0eabaf3a03dd77eb180e202ab4fe956
:4c842320387ff7f6f91b7842b223c16518be909f
:75770db6d21efc9a64e9d652c887ff900d214c60
:adc7519e0f91474d58bd87949e67e1d560d0e4c5
:98da817631c63bb152c3a19c07c8574620bba47d
:dbb3ab359607f07fa6ef8127b4ea899e29391b96
:5b393a2379bbc2119dd52861b9d85c4a2072b5da
:c5e3d3ec3b356c2d2ba047a2f03bc0b9d8c03f1a
:d0dd79c27d21227fa6e7478d3f441dbcb6b04173
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:79d2d2a3e3d39fcde3bea274434562ecbc41b360
:8164c04fe43680778d29c2775cef453f494ab62b
:77976ba86d7b36b89a8c1d02fbfc8f50986e2d35
:b3900bee00b584ef0bfe2adc2f9b9aed93870bc0
:4e07b77adb145cc6404542708f22dc48ded94731
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:48b9e02d2199527bf0b51390ce501d804d2e447b
:74d56d8081dbddfee69a599e8e29c40cddf40af2
:12ef88d8d70d4078cfe064c903e0ad3660a09294
:2c5b60b2c0c44e40c45b22e8ea71a8836fbe9344
:c56fae2c7146268d82d3237eafebab9c03aece42
:ae1ce10392a6e0aaeb2b743e80a3ee2948ac8396
:4953d1f613914126bccceb3cb96386647ffba9df
:d3953588d6e1f331c1dbeea99c3f304d2adf60b9
:08886c5c1cfc50bb8ec6d173a6aac9c95d7d68ce
:5c94d34eef463a380dece1eac0811d6cb2dea2f9
:9fd7f9c1f8b41211bd210e10f915ef69cea6a2ee
:2c35820baaea8571d8a8dc977f23cc7f629ddcb4
:9c23cc77b5763600b189289e892983ebb6c172c8
:1055ac8cb851ad0f25c1533682ed949a1d85c826
:d54647ce3fe0f70c8d886886d69b0fb5038371fa
:5cc111ce758441128d08b5bc105a37addbc28a93
:ddaccb07249c19d72544053590a31401e305a762
:8ca7e08aa5f39398cc96aa70d00fcd5915795253
:1bb5d165bad7c3a7c009196da01f883df3381f62
:1406558950ff100eb0320a325b3ea7961ba1a775
:aabfae52f2f9cd3da2a88327b8021a05bc700500

dsos:
:/lib64/libudev.so.0.11.1 libudev-167-4.fc15.x86_64 (Fedora Project) 1304148036
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.9-7.fc15.x86_64 (Fedora Project) 1304148192
:/usr/lib64/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1304148355
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.0.1-1.fc15.x86_64 (Fedora Project) 1304148518
:/lib64/libutil-2.13.90.so glibc-2.13.90-9.x86_64 (Fedora Project) 1304962599
:/usr/lib64/libenchant.so.1.6.0 enchant-1:1.6.0-2.fc15.x86_64 (Fedora Project) 1304148262
:/usr/lib64/libgeoclue.so.0.0.0 geoclue-0.12.0-7.fc15.x86_64 (Fedora Project) 1304148372
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1305136659
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.32.1-3.fc15.x86_64 (Fedora Project) 1304148424
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1304148229
:/usr/lib64/libicudata.so.44.2 libicu-4.4.2-7.fc15.x86_64 (Fedora Project) 1304148235
:/usr/lib64/libwebkitgtk-3.0.so.0.7.0 webkitgtk3-1.4.0-1.fc15.x86_64 (Fedora Project) 1304148373
:/usr/lib64/libgstreamer-0.10.so.0.28.0 gstreamer-0.10.32-4.fc15.x86_64 (Fedora Project) 1304148299
:/lib64/libgthread-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1304148023
:/usr/lib64/libgstinterfaces-0.10.so.0.23.0 gstreamer-plugins-base-0.10.32-2.fc15.x86_64 (Fedora Project) 1304148361
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.0.0-2.fc15.noarch (Fedora Project) 1305136678
:/lib64/libz.so.1.2.5 zlib-1.2.5-3.fc15.x86_64 (Fedora Project) 1304148213
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.8.1-1.fc15.x86_64 (Fedora Project) 1304962673
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1304148228
:/usr/lib64/libjpeg.so.62.0.0 libjpeg-turbo-1.1.0-2.fc15.x86_64 (Fedora Project) 1304148215
:/usr/lib64/libgdk-3.so.0.0.9 gtk3-3.0.9-1.fc15.x86_64 (Fedora Project) 1304148359
:/usr/lib/locale/locale-archive glibc-common-2.13.90-9.x86_64 (Fedora Project) 1304962621
:/usr/lib64/libxslt.so.1.1.26 libxslt-1.1.26-8.fc15.x86_64 (Fedora Project) 1304148230
:/usr/lib64/libXt.so.6.0.0 libXt-1.1.0-1.fc15.x86_64 (Fedora Project) 1304148230
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1304148275
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1304148232
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-2.fc15.x86_64 (Fedora Project) 1304148228
:/usr/lib64/libgstpbutils-0.10.so.0.23.0 gstreamer-plugins-base-0.10.32-2.fc15.x86_64 (Fedora Project) 1304148361
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.x86_64 (Fedora Project) 1304148695
:/usr/lib64/gconv/ISO8859-1.so glibc-2.13.90-9.x86_64 (Fedora Project) 1304962599
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.8.1-1.fc15.x86_64 (Fedora Project) 1304962673
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.x86_64 (Fedora Project) 1304148328
:/usr/lib64/enchant/libenchant_myspell.so enchant-1:1.6.0-2.fc15.x86_64 (Fedora Project) 1304148262
:/usr/lib64/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc15.x86_64 (Fedora Project) 1304148695
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.6-3.fc15.x86_64 (Fedora Project) 1304148215
:/usr/lib64/libpng12.so.0.44.0 libpng-2:1.2.44-3.fc15.x86_64 (Fedora Project) 1304148214
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1304148338
:/usr/lib64/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc15.x86_64 (Fedora Project) 1304148695
:/usr/lib64/libgailutil-3.so.0.0.0 gtk3-3.0.9-1.fc15.x86_64 (Fedora Project) 1304148359
:/lib64/ld-2.13.90.so glibc-2.13.90-9.x86_64 (Fedora Project) 1304962599
:/usr/lib64/libhunspell-1.2.so.0.0.0 hunspell-1.2.15-2.fc15.x86_64 (Fedora Project) 1304148262
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1304148229
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1304148227
:/usr/lib64/libexslt.so.0.8.15 libxslt-1.1.26-8.fc15.x86_64 (Fedora Project) 1304148230
:/lib64/libgcrypt.so.11.6.0 libgcrypt-1.4.6-1.fc15.x86_64 (Fedora Project) 1304148219
:/lib64/libselinux.so.1 libselinux-2.0.99-4.fc15.x86_64 (Fedora Project) 1304148219
:/lib64/libgmodule-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1304148023
:/lib64/libbz2.so.1.0.6 bzip2-libs-1.0.6-3.fc15.x86_64 (Fedora Project) 1304148216
:/usr/lib64/libsoup-2.4.so.1.4.0 libsoup-2.34.1-1.fc15.x86_64 (Fedora Project) 1304148239
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1304148227
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.5-3.fc15.x86_64 (Fedora Project) 1304148217
:/lib64/libc-2.13.90.so glibc-2.13.90-9.x86_64 (Fedora Project) 1304962599
:/usr/lib64/libgstvideo-0.10.so.0.23.0 gstreamer-plugins-base-0.10.32-2.fc15.x86_64 (Fedora Project) 1304148361
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1304148223
:/usr/share/locale/en/LC_MESSAGES/gtk30-properties.mo gtk3-devel-3.0.9-1.fc15.x86_64 (Fedora Project) 1305237900
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.x86_64 (Fedora Project) 1304148228
:/usr/lib64/gconv/gconv-modules.cache glibc-2.13.90-9.x86_64 (Fedora Project) 1304962599
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1304148228
:/lib64/libresolv-2.13.90.so glibc-2.13.90-9.x86_64 (Fedora Project) 1304962599
:/lib64/librt-2.13.90.so glibc-2.13.90-9.x86_64 (Fedora Project) 1304962599
:/lib64/libnss_files-2.13.90.so glibc-2.13.90-9.x86_64 (Fedora Project) 1304962599
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.x86_64 (Fedora Project) 1304148219
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.x86_64 (Fedora Project) 1304148214
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.7.5-1.x86_64 (Fedora Project) 1305559543
:/lib64/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-4.fc15.x86_64 (Fedora Project) 1304432769
:/usr/lib64/librsvg-2.so.2.32.1 librsvg2-2.32.1-3.fc15.x86_64 (Fedora Project) 1304148424
:/usr/lib64/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1304148355
:/usr/bin/yelp yelp-1:3.0.2-3.fc15.x86_64 (Fedora Project) 1305136776
:/usr/lib64/libgtk-3.so.0.0.9 gtk3-3.0.9-1.fc15.x86_64 (Fedora Project) 1304148359
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1304148227
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1304148229
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.0-6.fc15.x86_64 (Fedora Project) 1304148030
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.x86_64 (Fedora Project) 1304148226
:/lib64/libgobject-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1304148023
:/usr/lib64/gtk-3.0/modules/libpk-gtk-module.so PackageKit-gtk3-module-0.6.14-2.fc15.x86_64 (Fedora Project) 1305038475
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.2-1.fc15.x86_64 (Fedora Project) 1304148229
:/usr/lib64/libfreetype.so.6.6.2 freetype-2.4.4-4.fc15.x86_64 (Fedora Project) 1304148213
:/usr/lib64/libyelp.so.0.0.0 yelp-libs-1:3.0.2-3.fc15.x86_64 (Fedora Project) 1305136773
:/usr/lib64/libicui18n.so.44.2 libicu-4.4.2-7.fc15.x86_64 (Fedora Project) 1304148235
:/usr/lib64/liblzma.so.5.0.1 xz-libs-5.0.1-2.fc15.x86_64 (Fedora Project) 1304148227
:/lib64/libm-2.13.90.so glibc-2.13.90-9.x86_64 (Fedora Project) 1304962599
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1304148218
:/lib64/libglib-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1304148023
:/usr/lib64/libgstbase-0.10.so.0.28.0 gstreamer-0.10.32-4.fc15.x86_64 (Fedora Project) 1304148299
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1304148218
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1304148237
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1304148217
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1304148354
:/lib64/libgpg-error.so.0.7.0 libgpg-error-1.9-2.fc15.x86_64 (Fedora Project) 1304148218
:/lib64/libgcc_s-4.6.0-20110428.so.1 libgcc-4.6.0-6.fc15.x86_64 (Fedora Project) 1304148028
:/usr/lib64/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1304148027
:/lib64/libcrypt-2.13.90.so glibc-2.13.90-9.x86_64 (Fedora Project) 1304962599
:/usr/lib64/libicuuc.so.44.2 libicu-4.4.2-7.fc15.x86_64 (Fedora Project) 1304148235
:/lib64/libuuid.so.1.3.0 libuuid-2.19.1-1.fc15.x86_64 (Fedora Project) 1305038122
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-1.fc15.x86_64 (Fedora Project) 1304148357
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.0.9-1.fc15.x86_64 (Fedora Project) 1304148359
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.0.9-1.fc15.i686 (Fedora Project) 1304167549
:/lib64/libgio-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1304148023
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1304148338
:/lib64/libpthread-2.13.90.so glibc-2.13.90-9.x86_64 (Fedora Project) 1304962599
:/lib64/libdl-2.13.90.so glibc-2.13.90-9.x86_64 (Fedora Project) 1304962599
:/usr/lib64/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.x86_64 (Fedora Project) 1304148227
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-3.fc15.x86_64 (Fedora Project) 1304148330
:/usr/lib64/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1304148355
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.x86_64 (Fedora Project) 1304148330
:/usr/lib64/libgstapp-0.10.so.0.23.0 gstreamer-plugins-base-0.10.32-2.fc15.x86_64 (Fedora Project) 1304148361

environ:
:XDG_SESSION_ID=1
:HOSTNAME=niki-laptop1.guldbrand.net
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=6be33dd6bdd23a0b1986e22400000027-1305650661.977945-116582029
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-jWNtX3
:QTINC=/usr/lib64/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=niki
:USERNAME=niki
:MAIL=/var/spool/mail/niki
:PATH=/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/niki/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/niki
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=2106
:LANG=en_US.UTF-8
:GDM_LANG=
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/niki
:SHLVL=1
:LOGNAME=niki
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-qwJOR9hIWm,guid=2883b9a569dbe3182ea4b1ed00000077
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/niki
:DISPLAY=:0
:GTK_IM_MODULE=gtk-im-context-simple
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-niki-VfzsIj/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2114,unix/unix:/tmp/.ICE-unix/2114
:ORBIT_SOCKETDIR=/tmp/orbit-niki
:GPG_AGENT_INFO=/tmp/keyring-jWNtX3/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-jWNtX3/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-2306-niki-laptop1.guldbrand.net-yelp-11_TIME40925400
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gnome-yelp.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=12700

event_log:
:2011-05-18-06:06:28> Analyzing coredump 'coredump'
:2011-05-18-06:06:40  Coredump references 97 debuginfo files, 18 of them are not installed
:2011-05-18-06:06:47  Could not parse metalink https://mirrors.fedoraproject.org/metalink?repo=updates-released-debug-f15&arch=x86_64 error was 
:2011-05-18-06:06:47  No repomd file
:2011-05-18-06:06:47  Can't download debuginfos: File /var/tmp/yum-abrt-4eh5TL/x86_64/15/updates-debuginfo/metalink.xml does not exist
:2011-05-18-06:06:47* (exited with 1)
:2011-05-18-23:46:29> The size of your crash is 1196003386 bytes, but the retrace server only accepts crashes smaller or equal to 1073741824 bytes.
:2011-05-18-23:46:29* (exited with 1)
:2011-05-18-23:47:06> Analyzing coredump 'coredump'
:2011-05-18-23:47:41  Coredump references 97 debuginfo files, 18 of them are not installed
:2011-05-18-23:47:54  Could not parse metalink https://mirrors.fedoraproject.org/metalink?repo=updates-released-debug-f15&arch=x86_64 error was 
:2011-05-18-23:47:54  No repomd file
:2011-05-18-23:47:54  Can't download debuginfos: File /var/tmp/yum-abrt-4eh5TL/x86_64/15/updates-debuginfo/metalink.xml does not exist
:2011-05-18-23:47:54* (exited with 1)
:2011-05-20-08:45:24> Analyzing coredump 'coredump'
:2011-05-20-08:46:20  Coredump references 97 debuginfo files, 18 of them are not installed
:2011-05-20-08:47:16  Looking for needed packages in repositories
:2011-05-20-08:49:18  Packages to download: 14
:2011-05-20-08:49:18  Downloading 217.71Mb, installed size: 930.21Mb
:2011-05-20-08:49:20  Downloading (1 of 14) geoclue-debuginfo-0.12.0-7.fc15.x86_64.rpm: 100%
:2011-05-20-08:49:21  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-05-20-08:45:32.10677/geoclue-debuginfo-0.12.0-7.fc15.x86_64.rpm
:2011-05-20-08:49:21  Caching files from unpacked.cpio made from geoclue-debuginfo-0.12.0-7.fc15.x86_64.rpm
:2011-05-20-08:49:31  Downloading (2 of 14) PackageKit-debuginfo-0.6.14-2.fc15.x86_64.rpm: 100%
:2011-05-20-08:49:31  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-05-20-08:45:32.10677/PackageKit-debuginfo-0.6.14-2.fc15.x86_64.rpm
:2011-05-20-08:49:32  Caching files from unpacked.cpio made from PackageKit-debuginfo-0.6.14-2.fc15.x86_64.rpm
:2011-05-20-08:49:35  Downloading (3 of 14) yelp-debuginfo-3.0.2-3.fc15.x86_64.rpm: 100%
:2011-05-20-08:49:35  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-05-20-08:45:32.10677/yelp-debuginfo-3.0.2-3.fc15.x86_64.rpm
:2011-05-20-08:49:35  Caching files from unpacked.cpio made from yelp-debuginfo-3.0.2-3.fc15.x86_64.rpm
:2011-05-20-08:49:37  Downloading (4 of 14) xz-debuginfo-5.0.1-2.fc15.x86_64.rpm: 100%
:2011-05-20-08:49:37  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-05-20-08:45:32.10677/xz-debuginfo-5.0.1-2.fc15.x86_64.rpm
:2011-05-20-08:49:38  Caching files from unpacked.cpio made from xz-debuginfo-5.0.1-2.fc15.x86_64.rpm
:2011-05-20-08:49:40  Downloading (5 of 14) libjpeg-turbo-debuginfo-1.1.0-2.fc15.x86_64.rpm: 100%
:2011-05-20-08:49:40  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-05-20-08:45:32.10677/libjpeg-turbo-debuginfo-1.1.0-2.fc15.x86_64.rpm
:2011-05-20-08:49:41  Caching files from unpacked.cpio made from libjpeg-turbo-debuginfo-1.1.0-2.fc15.x86_64.rpm
:2011-05-20-08:49:44  Downloading (6 of 14) dconf-debuginfo-0.7.5-1.x86_64.rpm: 100%
:2011-05-20-08:49:44  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-05-20-08:45:32.10677/dconf-debuginfo-0.7.5-1.x86_64.rpm
:2011-05-20-08:49:44  Caching files from unpacked.cpio made from dconf-debuginfo-0.7.5-1.x86_64.rpm
:2011-05-20-08:49:55  Downloading (7 of 14) webkitgtk3-debuginfo-1.4.0-1.fc15.x86_64.rpm:   1%
:2011-05-20-08:50:14  Downloading (7 of 14) webkitgtk3-debuginfo-1.4.0-1.fc15.x86_64.rpm:   3%
:2011-05-20-08:50:34  Downloading (7 of 14) webkitgtk3-debuginfo-1.4.0-1.fc15.x86_64.rpm:   5%
:2011-05-20-08:50:54  Downloading (7 of 14) webkitgtk3-debuginfo-1.4.0-1.fc15.x86_64.rpm:   7%
:2011-05-20-08:51:05  Downloading (7 of 14) webkitgtk3-debuginfo-1.4.0-1.fc15.x86_64.rpm:   8%
:2011-05-20-08:51:16  Downloading (7 of 14) webkitgtk3-debuginfo-1.4.0-1.fc15.x86_64.rpm:   9%
:2011-05-20-08:51:35  Downloading (7 of 14) webkitgtk3-debuginfo-1.4.0-1.fc15.x86_64.rpm:  11%
:2011-05-20-08:51:55  Downloading (7 of 14) webkitgtk3-debuginfo-1.4.0-1.fc15.x86_64.rpm:  13%
:2011-05-20-08:52:14  Downloading (7 of 14) webkitgtk3-debuginfo-1.4.0-1.fc15.x86_64.rpm:  15%
:2011-05-20-08:52:34  Downloading (7 of 14) webkitgtk3-debuginfo-1.4.0-1.fc15.x86_64.rpm:  17%
:2011-05-20-08:52:54  Downloading (7 of 14) webkitgtk3-debuginfo-1.4.0-1.fc15.x86_64.rpm:  19%
:2011-05-20-08:53:05  Downloading (7 of 14) webkitgtk3-debuginfo-1.4.0-1.fc15.x86_64.rpm:  20%
:2011-05-20-08:53:25  Downloading (7 of 14) webkitgtk3-debuginfo-1.4.0-1.fc15.x86_64.rpm:  22%
:2011-05-20-08:53:35  Downloading (7 of 14) webkitgtk3-debuginfo-1.4.0-1.fc15.x86_64.rpm:  23%
:2011-05-20-08:53:55  Downloading (7 of 14) webkitgtk3-debuginfo-1.4.0-1.fc15.x86_64.rpm:  25%
:2011-05-20-08:54:14  Downloading (7 of 14) webkitgtk3-debuginfo-1.4.0-1.fc15.x86_64.rpm:  27%
:2011-05-20-08:54:34  Downloading (7 of 14) webkitgtk3-debuginfo-1.4.0-1.fc15.x86_64.rpm:  29%
:2011-05-20-08:54:54  Downloading (7 of 14) webkitgtk3-debuginfo-1.4.0-1.fc15.x86_64.rpm:  31%
:2011-05-20-08:55:05  Downloading (7 of 14) webkitgtk3-debuginfo-1.4.0-1.fc15.x86_64.rpm:  32%
:2011-05-20-08:55:25  Downloading (7 of 14) webkitgtk3-debuginfo-1.4.0-1.fc15.x86_64.rpm:  34%
:2011-05-20-08:55:44  Downloading (7 of 14) webkitgtk3-debuginfo-1.4.0-1.fc15.x86_64.rpm:  36%
:2011-05-20-08:56:04  Downloading (7 of 14) webkitgtk3-debuginfo-1.4.0-1.fc15.x86_64.rpm:  38%
:2011-05-20-08:56:24  Downloading (7 of 14) webkitgtk3-debuginfo-1.4.0-1.fc15.x86_64.rpm:  40%
:2011-05-20-08:56:43  Downloading (7 of 14) webkitgtk3-debuginfo-1.4.0-1.fc15.x86_64.rpm:  42%
:2011-05-20-08:57:05  Downloading (7 of 14) webkitgtk3-debuginfo-1.4.0-1.fc15.x86_64.rpm:  44%
:2011-05-20-08:57:25  Downloading (7 of 14) webkitgtk3-debuginfo-1.4.0-1.fc15.x86_64.rpm:  46%
:2011-05-20-08:57:44  Downloading (7 of 14) webkitgtk3-debuginfo-1.4.0-1.fc15.x86_64.rpm:  48%
:2011-05-20-08:58:04  Downloading (7 of 14) webkitgtk3-debuginfo-1.4.0-1.fc15.x86_64.rpm:  50%
:2011-05-20-08:58:24  Downloading (7 of 14) webkitgtk3-debuginfo-1.4.0-1.fc15.x86_64.rpm:  52%
:2011-05-20-08:58:34  Downloading (7 of 14) webkitgtk3-debuginfo-1.4.0-1.fc15.x86_64.rpm:  53%
:2011-05-20-08:58:53  Downloading (7 of 14) webkitgtk3-debuginfo-1.4.0-1.fc15.x86_64.rpm:  55%
:2011-05-20-08:59:06  Downloading (7 of 14) webkitgtk3-debuginfo-1.4.0-1.fc15.x86_64.rpm:  56%
:2011-05-20-08:59:26  Downloading (7 of 14) webkitgtk3-debuginfo-1.4.0-1.fc15.x86_64.rpm:  58%
:2011-05-20-08:59:45  Downloading (7 of 14) webkitgtk3-debuginfo-1.4.0-1.fc15.x86_64.rpm:  60%
:2011-05-20-08:59:55  Downloading (7 of 14) webkitgtk3-debuginfo-1.4.0-1.fc15.x86_64.rpm:  61%
:2011-05-20-09:00:15  Downloading (7 of 14) webkitgtk3-debuginfo-1.4.0-1.fc15.x86_64.rpm:  63%
:2011-05-20-09:00:34  Downloading (7 of 14) webkitgtk3-debuginfo-1.4.0-1.fc15.x86_64.rpm:  65%
:2011-05-20-09:00:54  Downloading (7 of 14) webkitgtk3-debuginfo-1.4.0-1.fc15.x86_64.rpm:  67%
:2011-05-20-09:01:06  Downloading (7 of 14) webkitgtk3-debuginfo-1.4.0-1.fc15.x86_64.rpm:  68%
:2011-05-20-09:01:26  Downloading (7 of 14) webkitgtk3-debuginfo-1.4.0-1.fc15.x86_64.rpm:  70%
:2011-05-20-09:01:46  Downloading (7 of 14) webkitgtk3-debuginfo-1.4.0-1.fc15.x86_64.rpm:  72%
:2011-05-20-09:01:56  Downloading (7 of 14) webkitgtk3-debuginfo-1.4.0-1.fc15.x86_64.rpm:  73%
:2011-05-20-09:02:15  Downloading (7 of 14) webkitgtk3-debuginfo-1.4.0-1.fc15.x86_64.rpm:  75%
:2011-05-20-09:02:35  Downloading (7 of 14) webkitgtk3-debuginfo-1.4.0-1.fc15.x86_64.rpm:  77%
:2011-05-20-09:02:45  Downloading (7 of 14) webkitgtk3-debuginfo-1.4.0-1.fc15.x86_64.rpm:  78%
:2011-05-20-09:03:08  Downloading (7 of 14) webkitgtk3-debuginfo-1.4.0-1.fc15.x86_64.rpm:  80%
:2011-05-20-09:03:28  Downloading (7 of 14) webkitgtk3-debuginfo-1.4.0-1.fc15.x86_64.rpm:  82%
:2011-05-20-09:03:47  Downloading (7 of 14) webkitgtk3-debuginfo-1.4.0-1.fc15.x86_64.rpm:  84%
:2011-05-20-09:04:07  Downloading (7 of 14) webkitgtk3-debuginfo-1.4.0-1.fc15.x86_64.rpm:  86%
:2011-05-20-09:04:27  Downloading (7 of 14) webkitgtk3-debuginfo-1.4.0-1.fc15.x86_64.rpm:  88%
:2011-05-20-09:04:46  Downloading (7 of 14) webkitgtk3-debuginfo-1.4.0-1.fc15.x86_64.rpm:  90%
:2011-05-20-09:04:57  Downloading (7 of 14) webkitgtk3-debuginfo-1.4.0-1.fc15.x86_64.rpm:  91%
:2011-05-20-09:05:08  Downloading (7 of 14) webkitgtk3-debuginfo-1.4.0-1.fc15.x86_64.rpm:  92%
:2011-05-20-09:05:28  Downloading (7 of 14) webkitgtk3-debuginfo-1.4.0-1.fc15.x86_64.rpm:  94%
:2011-05-20-09:05:47  Downloading (7 of 14) webkitgtk3-debuginfo-1.4.0-1.fc15.x86_64.rpm:  96%
:2011-05-20-09:06:07  Downloading (7 of 14) webkitgtk3-debuginfo-1.4.0-1.fc15.x86_64.rpm:  98%
:2011-05-20-09:06:17  Downloading (7 of 14) webkitgtk3-debuginfo-1.4.0-1.fc15.x86_64.rpm:  99%
:2011-05-20-09:06:31  Downloading (7 of 14) webkitgtk3-debuginfo-1.4.0-1.fc15.x86_64.rpm: 100%
:2011-05-20-09:06:31  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-05-20-08:45:32.10677/webkitgtk3-debuginfo-1.4.0-1.fc15.x86_64.rpm
:2011-05-20-09:07:43  Caching files from unpacked.cpio made from webkitgtk3-debuginfo-1.4.0-1.fc15.x86_64.rpm
:2011-05-20-09:09:16  Downloading (8 of 14) libxslt-debuginfo-1.1.26-8.fc15.x86_64.rpm: 100%
:2011-05-20-09:09:16  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-05-20-08:45:32.10677/libxslt-debuginfo-1.1.26-8.fc15.x86_64.rpm
:2011-05-20-09:09:18  Caching files from unpacked.cpio made from libxslt-debuginfo-1.1.26-8.fc15.x86_64.rpm
:2011-05-20-09:09:21  Downloading (9 of 14) hunspell-debuginfo-1.2.15-2.fc15.x86_64.rpm: 100%
:2011-05-20-09:09:21  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-05-20-08:45:32.10677/hunspell-debuginfo-1.2.15-2.fc15.x86_64.rpm
:2011-05-20-09:09:21  Caching files from unpacked.cpio made from hunspell-debuginfo-1.2.15-2.fc15.x86_64.rpm
:2011-05-20-09:09:27  Downloading (10 of 14) dbus-debuginfo-1.4.6-4.fc15.x86_64.rpm: 100%
:2011-05-20-09:09:27  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-05-20-08:45:32.10677/dbus-debuginfo-1.4.6-4.fc15.x86_64.rpm
:2011-05-20-09:09:27  Caching files from unpacked.cpio made from dbus-debuginfo-1.4.6-4.fc15.x86_64.rpm
:2011-05-20-09:09:37  Downloading (11 of 14) util-linux-debuginfo-2.19.1-1.fc15.x86_64.rpm: 100%
:2011-05-20-09:09:37  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-05-20-08:45:32.10677/util-linux-debuginfo-2.19.1-1.fc15.x86_64.rpm
:2011-05-20-09:09:37  Caching files from unpacked.cpio made from util-linux-debuginfo-2.19.1-1.fc15.x86_64.rpm
:2011-05-20-09:09:46  Downloading (12 of 14) bzip2-debuginfo-1.0.6-3.fc15.x86_64.rpm: 100%
:2011-05-20-09:09:46  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-05-20-08:45:32.10677/bzip2-debuginfo-1.0.6-3.fc15.x86_64.rpm
:2011-05-20-09:09:47  Caching files from unpacked.cpio made from bzip2-debuginfo-1.0.6-3.fc15.x86_64.rpm
:2011-05-20-09:09:57  Downloading (13 of 14) icu-debuginfo-4.4.2-7.fc15.x86_64.rpm:  35%
:2011-05-20-09:10:07  Downloading (13 of 14) icu-debuginfo-4.4.2-7.fc15.x86_64.rpm:  70%
:2011-05-20-09:10:16  Downloading (13 of 14) icu-debuginfo-4.4.2-7.fc15.x86_64.rpm: 100%
:2011-05-20-09:10:16  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-05-20-08:45:32.10677/icu-debuginfo-4.4.2-7.fc15.x86_64.rpm
:2011-05-20-09:10:18  Caching files from unpacked.cpio made from icu-debuginfo-4.4.2-7.fc15.x86_64.rpm
:2011-05-20-09:10:24  Downloading (14 of 14) libXt-debuginfo-1.1.0-1.fc15.x86_64.rpm: 100%
:2011-05-20-09:10:24  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-05-20-08:45:32.10677/libXt-debuginfo-1.1.0-1.fc15.x86_64.rpm
:2011-05-20-09:10:24  Caching files from unpacked.cpio made from libXt-debuginfo-1.1.0-1.fc15.x86_64.rpm
:2011-05-20-09:10:24  All downloaded packages have been extracted, removing /tmp/abrt-tmp-debuginfo-2011-05-20-08:45:32.10677
:2011-05-20-09:11:50  Backtrace is generated and saved, 27472 bytes
Comment 1 Niki Guldbrand 2011-05-20 03:17:33 EDT
Created attachment 500003 [details]
File: maps
Comment 2 Niki Guldbrand 2011-05-20 03:17:36 EDT
Created attachment 500004 [details]
File: backtrace
Comment 3 Bob Gustafson 2011-05-25 12:57:57 EDT
Package: yelp-3.0.2-3.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)


Comment
-----
I lost my comments the last time..
Comment 4 Bob Gustafson 2011-05-25 13:44:27 EDT
Package: yelp-3.0.2-3.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)


Comment
-----
I doubleclicked on Accessories->Help

And put the single word
  toolbar
in the search window and then hit return
Comment 5 Bob Gustafson 2011-05-25 13:47:14 EDT
My Fedora 15 is uptodate with all partitions reformatted during the install earlier this morning.
Comment 6 ayatoujou 2011-05-28 13:55:28 EDT
Package: yelp-3.0.3-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)


Comment
-----
1. Run yelp.
2. Launch a search.
3. It crashes.
Comment 7 Ganapathi Kamath 2011-05-31 11:13:50 EDT
Package: yelp-3.0.3-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)


Comment
-----

ALt-F2, type "gnome-help", press enter
Goto topic bar, type "make", press enter
crash will follow
Comment 8 Mikhail Lozhnikov 2011-06-04 16:41:05 EDT
Package: yelp-3.0.3-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)


Comment
-----
The program crashes when I attempt to search something.
Comment 9 pankaj pandey 2011-06-07 06:14:05 EDT
Package: yelp-3.0.3-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)


Comment
-----
just opened yelp and entered "yelp" w/o quotes in the address bar in yelp
Comment 10 Frederic Gonieaux 2011-06-10 13:06:50 EDT
Package: yelp-3.0.3-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)


Comment
-----
yelp crashes when searching for any term (e.g. "test"). This bug is 100% reproducible for me.
Comment 11 Bob 2011-06-16 06:09:35 EDT
Package: yelp-3.0.3-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)


Comment
-----
Don't remember.
Comment 12 Kirill Shendrikowski 2011-06-20 09:22:16 EDT
Package: yelp-3.0.3-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)


Comment
-----
tried to search for "convert" in help
Comment 13 Shaun McCance 2011-06-24 23:24:33 EDT
Fixed by the following upstream commit:

http://git.gnome.org/browse/yelp/commit/?h=gnome-3-0&id=f13b97e5d25d5eee69a5d57ccb38bc90ea6c305e

This is the same bug as #710089. I just released 3.0.4 with a fix to this and bug #699990.

This bug is 100% reproducable when searching on 64-bit systems. Please push an update to Fedora 15.
Comment 14 Fedora End Of Life 2012-08-07 13:04:20 EDT
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping